Subject: [weirds] Reminder: Document cutoff three weeks away

From: "Murray S. Kucherawy" <[email-masked]>
Date: Mon, 30 Sep 2013 10:17:25 -0700

Just a reminder to authors that the final date to submit new or updated
drafts to the tracker before the pre-meeting cutoff is October 21, which is
three weeks from now.  Any document that is to be on the Vancouver agenda
needs to be submitted prior to then.

-MSK